body {
	background: #FFFFFF url(../00_images/header-background01.jpg) no-repeat scroll center top;
}

body#athletes {
	background: url(../00_images/sports/header-background01.jpg) no-repeat scroll center top;
}


#headBar {
	background: #5d9732;
	padding: 20px 20px 20px 10px;
	overflow: hidden;
	width: 930px;
}

#athletes #headBar {
	background: #253e6e url(../00_images/headBarBackAthletes.jpg) no-repeat scroll left top;
	padding: 20px 20px 20px 10px;
	overflow: hidden;
	width: 930px;
}

#athletes #headBar.longlisting {
	background: #253e6e url(../00_images/headBarBackAthletes.jpg) no-repeat scroll left top;
	padding: 20px 0px 20px 20px;
	overflow: hidden;
	width: 940px;
}


ul#headBarTabs li a:link,
ul#headBarTabs li a:visited {
	margin-bottom: 2px;
}

#athletes ul#headBarTabs li a:link,
#athletes ul#headBarTabs li a:visited {
	background: url(../00_images/sidebuttons-back.png) repeat scroll left top;
	margin-bottom: 2px;
}

#athletes ul#headBarTabs li a#DCregister:link,
#athletes ul#headBarTabs li a#DCregister:visited {
	background: url(../00_images/sidebuttons-backRegister.png) repeat scroll right center;
	margin-bottom: 2px;
	color: #FFFFFF;
}

ul#headBarTabs li a:hover,
ul#headBarTabs li a:active,
ul#headBarTabs li.active a,

#my_story ul#headBarTabs li#my_story_tab a, #favorite_products ul#headBarTabs li#favorite_products_tab a, #my_team ul#headBarTabs li#my_team_tab a, #my_events ul#headBarTabs li#my_events_tab a, #my_business ul#headBarTabs li#my_business_tab a,  

#whyshaklee_main ul#headBarTabs li#whyshaklee_main_tab a, #whyshaklee_unique ul#headBarTabs li#whyshaklee_unique_tab a, #whyshaklee_products ul#headBarTabs li#whyshaklee_products_tab a, #whyshaklee_living ul#headBarTabs li#whyshaklee_living_tab a, #whyshaklee_life ul#headBarTabs li#whyshaklee_life_tab a, 

#whynow_healthynutrition ul#headBarTabs li#whynow_healthynutrition_tab a,
#whynow_healthyweight ul#headBarTabs li#whynow_healthyweight_tab a,
#whynow_healthybeauty ul#headBarTabs li#whynow_healthybeauty_tab a,
#whynow_healthybabieskids ul#headBarTabs li#whynow_healthybabieskids_tab a,
#whynow_healthyhome ul#headBarTabs li#whynow_healthyhome_tab a,
#athletes ul#headBarTabs li#economy a,

#join_goldambassador ul#headBarTabs li#join_goldambassador_tab a, #join_distributor ul#headBarTabs li#join_distributor_tab a, #join_member ul#headBarTabs li#join_member_tab a
{
	background: url(../00_images/sidebuttons-back.gif) no-repeat scroll left top;
	margin-bottom: 2px;
}

#athletes ul#headBarTabs li a:hover,
#athletes ul#headBarTabs li a:active,
#athletes ul#headBarTabs li.active a
{
	background: url(../00_images/sidebuttons-backHover.png) no-repeat scroll right center;
	margin-bottom: 2px;
}

#athletes ul#headBarTabs li a#DCregister:hover,
#athletes ul#headBarTabs li a#DCregister:active,
#athletes ul#headBarTabs li.active a#DCregister
{
	background: url(../00_images/sidebuttons-backRegHover.png) repeat scroll right center;
	margin-bottom: 2px;
}


#sideNav {
	background: #5d9732;
}
